.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 5px;
}
.header bar {
	padding: 10px;
}
.infobar {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	margin-left: 10px;
	margin-top: 10px;
	margin-right: 10px;
}
.menuarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 5px;
}
.showdiv {
	position: absolute;
	visibility: visible;
	width: 170px;
	height: auto;
	top: 348px;
	left: 26px;
}
.submenuarea1 {
	padding: 5px;
}
.hidediv {
	position: absolute;
	width: 170px;
	height: auto;
	visibility: hidden;
}
.footer {
	padding: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.imgright {
	padding-bottom: 10px;
	padding-right: 5px;
}
.address {
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 10px;
}
